.mobileNavigation {
	position: relative;
}
.mobileNavigation,
.mobileNavigation ul,
.mobileNavigation li {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.mobileNavigation li {
	position: relative;
}

.mobileNavigation a {
	display: block;
}

.mobileNavigation .open-close {
	float: right;
	width: 50px;
	height: 100%;
}

.mobileNavigation {
	border: 1px solid #ccc;
}

.mobileNavigation a {
	border-bottom: 1px solid #ccc;
}

.mobileNavigation .openClose {
	width: 13px;
	height: 13px;
	position: absolute;
	background: red;
	right: 0;
	top: 0;
	cursor: pointer;
}

.mobileNavigation .openClose.open {
	background: green;
}

.mobileNavigation ul {
	display: none;
}

.mobileNavigation ul.open {
	display: block;
}

.mobileNavigation ul a {
	text-indent: 20px;
}

.mobileNavigation ul ul a {
	text-indent: 40px;
}

.mobileNavigation ul ul ul a {
	text-indent: 60px;
}